Subject: RE: 3GPP soluations comments

From: "BELOEIL Luc FTRD/DMI/CAE" <[email-masked]>
Date: Fri, 20 Sep 2002 12:18:26 +0200

Hi all, 

> -----Message d'origine-----
> De : Pekka Savola [mailto:[email-masked]]
> 
>  4.2 UE connecting to a node in an IPv4 network through IMS  
>           
>     This scenario occurs when an IMS UE (IPv6) connects to a node in 
>     the IPv4 Internet through the IMS, or vice versa. This 
> happens when 
>     the other node is a part of a different system than 3GPP, e.g. a 
>     fixed PC, with only IPv4 capabilities. 
> 
>     Apparently there will be a number of legacy IPv4 nodes in the 
>     Internet that will communicate with the IMS UEs. As the IMS is 
>     exclusively IPv6, translators have to be used in the 
> communication 
>     between the IPv6 IMS and legacy IPv4 hosts. This section aims to 
>     give an overview on how that interworking can be handled. 
> 
> ==> IMO, I'm not 100% sure this number of legacy IPv4 nodes *IMS*
> communicates with is necessarily all that large.  If I 
> understood correctly,
> that means basically v4-only SIP phones.  Are there really 
> all that many of
> those.  SIP phones that could not be relatively easily 
> upgraded to IPv6?  If
> the number of scenarios to support were to be shortened, IMO 
> this would be
> among the first ones to go.
> 

==> Unfortunately SIP architectures are already under deployement and do
not seem to take enough care about IPv6. Moreover a lot of SIP phones
that can be used in such architectures are IPv4-only with no upgrade
capabilities. I do think that such a scenario MUST be analyzed.

Regards,
Luc
> 
> -- 
> Pekka Savola                 "Tell me of difficulties surmounted,
> Netcore Oy                   not those you stumble over and fall"
> Systems. Networks. Security.  -- Robert Jordan: A Crown of Swords
> 
> 
>